{% extends 'base/base.html' %}

{% block base_title %}
    Remove all the trees
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <h1>Do you want to remove all the trees ?</h1>
        <form role="form" method="post">
            {% csrf_token %}
            <button type="submit" class="btn btn-primary mt-3">
                Confirm
            </button>
            <a class="btn btn-secondary mt-3" href="{% url 'trees' %}">Cancel</a>
        </form>
    </div>
{% endblock %}

